
Redmine - Feature #29254

Start date and due date in issue email notification

2018-07-20 21:23 - Senya Senya

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Related issues:

Is duplicate of Redmine - Feature #13307: Start date and due date in email no... Closed

History

#1 - 2018-07-20 21:24 - Senya Senya

fixes #13307

#2 - 2018-07-24 07:38 - Mizuki ISHIKAWA

+1

#3 - 2018-09-23 10:30 - Andreas Planegger

Hi Senya,

is this everything you did within the code? I am working with RM 3.4.6. and nothing changed in the notification email (no start or due day).

best greetings, Andy

#4 - 2018-10-28 20:37 - Marius BĂLTEANU

- Is duplicate of Feature #13307: Start date and due date in email notifications added

#5 - 2018-10-28 20:38 - Marius BĂLTEANU

- Tracker changed from Patch to Feature

- Status changed from New to Closed

- Resolution set to Duplicate

I'm closing this in favour of #13307 (I'll move the patch).

Files

issue_mailer_helper.diff 666 Bytes 2018-07-20 Senya Senya

Powered by TCPDF (www.tcpdf.org)

2025-05-17 1/1

https://www.redmine.org/issues/13307
https://www.redmine.org/issues/13307
http://www.tcpdf.org

